.stories{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 15px;
    grid-template-rows: 195px;
    margin-bottom: 3rem;
    &__item{
        position: relative;
        overflow: hidden;
        border-radius: 5px;
        box-shadow: 0 5px 15px rgba(#000000, .2);
        cursor: pointer;
        &::after{
            content: '';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-image: linear-gradient(to bottom, 
                                                rgba(#000, .8),
                                                rgba(#000, 0) 50%,
                                                rgba(#000, .8));

            z-index: 2;
        }
        &:hover{
            .stories__preview{
                transform: scale(1.3);
                transition-duration: 4s;
            }
        }
    }
    &__preview{
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        transition: transform 1s ease-in-out;
    }
    &__title{
        width: 100%;
        padding: 1.4rem;
        font-size: 1.2rem;
        line-height: 1.3;
        color: $white;

        position: absolute;
        top: 0;
        left: 0;
        z-index: 3;
    }
    &__date{
        width: 100%;
        padding: 1.4rem;
        font-size: 1.2rem;
        line-height: 1.3;
        color: $white;
        text-align: right;

        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 3;
    }
}

